Comment 56 for bug 308605

Still have this issue with Firefox 3.6.8, on both my machines. Ubuntu Bug #1 will never be fixed if bugs like this are accepted with "Medium" priority.
HOW will a Ubuntu beginner use firefox in its current state ?